@charset "UTF-8";

/* ===============================
	utility
=============================== */
dl, dt, dd {
	margin: 0;
}

/* メイン製品ギャラリー */
ul#mainPhotoThumb li a {
	display: block;
	padding: 12%;
	border: solid 1px #eaeaea;
}

ul#mainPhotoThumb li a.active,
ul#mainPhotoThumb li a.mouse-over {
	border: solid 1px #ca2f44;
}
table.normal td.mark img {
    display: block;
    width: 22px;
}


/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	.product-name {
		padding: 4rem 0 0;
		font-size: 5rem;
		font-weight: bold;
		text-align: center;
	}
  .product-subtext {
		padding-bottom: 1rem;
		text-align: center;
	}
	.main-container {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.sub-section {
		padding-top: 0;
		padding-bottom: 0;
	}
	.sub-container {
		display: flex;
		justify-content: space-around;
		padding-top: 4rem;
		padding-bottom: 4rem;
		border-top: solid 1px #ccc;
	}
	.sub-container .sub-title {
		width: 20%;
		border-right: dotted 2px #ccc;
	}
	.sub-container .sub-column {
		width: 80%;
		padding-left: 6rem;
	}
	.sub-title {
		font-size: 2rem;
		line-height: 1.4;
	}
	table.normal {
		width: 100%;
		font-size: 1.4rem;
		line-height: 1.4;
	}
	table.normal th, table.normal td {
		padding: 1rem 0;
		font-weight: normal;
		border-bottom: solid 1px #ccc;
		text-align: left;
	}
	table.normal th {
		width: 24rem;
		padding-right: 1rem;
	}
	table.normal dl.normal {
		display: flex;
	}
	table.normal dl.normal dt, table.normal dl.normal dd {
		padding: 0.2em 0;
	}
	table.normal dl.normal dt {
		width: 12rem;
	}
	table.th-size th {
		width: 13rem;
	}
	/* メイン製品ギャラリー */
	#main .baseWidth {
		border-top: solid 1px #ccc;
	}
	figure#mainPhoto {
		padding: 12%;
		position: relative;
	}
	figure#mainPhoto figcaption {
		text-align: right;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	ul#mainPhotoThumb {
		display: flex;
		flex-wrap: wrap;
		margin-top: 4rem;
	}
	ul#mainPhotoThumb li {
		width: 24%;
		margin-top: 1.33%;
		margin-left: 1.33%;
	}
	ul#mainPhotoThumb li:nth-child(-n + 4) {
		margin-top: 0;
	}
	ul#mainPhotoThumb li:nth-child(4n-3) {
		margin-left: 0;
	}
	/* 固有スタイル */
	#main .baseWidth {
		padding-top: 0;
		padding-bottom: 6rem;
	}
	/* 寸法 */
	.size-container {
		display: flex;
		justify-content: space-around;
	}
	.size-container figure {
		width: 60%;
	}
	.size-container .size-table {
		width: 35%;
	}
	.size-outer-link {
		margin-top: 3rem;
		padding: 0 28%;
	}
	.size-outer-link a {
		display: block;
		padding: 1em 1.5em;
		background: #666;
		color: #fff;
		text-decoration: none;
		position: relative;
	}
	.size-outer-link a i.fa-window-restore {
		position: absolute;
		right: 1.5em;
		top: 50%;
		margin-top: -0.5em;
	}
	/* 付属品 */
	ul.option-list {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
	}
	ul.option-list li {
		width: 30%;
		margin-top: 3rem;
		margin-left: 5%;
	}
	ul.option-list li:nth-child(-n + 3) {
		margin-top: 0;
	}
	ul.option-list li:nth-child(3n - 2) {
		margin-left: 0;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	article img {
		width: 100%;
	}
.product-subtext {
		padding-bottom: 1rem;
		text-align: center;
	}
	.product-name {
		padding: 2rem 0 0;
		font-size: 3rem;
		font-weight: bold;
		text-align: center;
	}
	.sub-section {
		padding-top: 4rem;
		padding-bottom: 4rem;
		border-top: solid 1px #ccc;
	}
	.sub-title {
		margin-bottom: 2rem;
		font-size: 2rem;
		line-height: 1.4;
		text-align: center;
	}
	table.normal {
		width: 100%;
		font-size: 1.2rem;
		line-height: 1.4;
	}
	table.normal th, table.normal td {
		padding: 1rem 0;
		font-weight: normal;
		border-bottom: solid 1px #ccc;
		text-align: left;
	}
	table.normal th {
		width: 40%;
		padding-right: 1em;
		font-weight: bold;
	}
	table.normal td {
		width: 60%;
	}
	table.normal dl.normal {
		display: flex;
	}
	table.normal dl.normal dt, table.normal dl.normal dd {
		padding: 0.2em 0;
	}
	table.normal dl.normal dt {
		width: 10rem;
	}
	/* メイン製品ギャラリー */
	figure#mainPhoto {
		padding: 12%;
		position: relative;
	}
	figure#mainPhoto figcaption {
		text-align: right;
		position: absolute;
		bottom: 0;
		right: 0;
	}
	ul#mainPhotoThumb {
		display: flex;
		flex-wrap: wrap;
		margin-top: 2rem;
	}
	ul#mainPhotoThumb li {
		width: 24%;
		margin-top: 1.33%;
		margin-left: 1.33%;
	}
	ul#mainPhotoThumb li:nth-child(-n + 4) {
		margin-top: 0;
	}
	ul#mainPhotoThumb li:nth-child(4n-3) {
		margin-left: 0;
	}
	/* 固有スタイル */
	#main {
		padding-top: 0;
		padding-bottom: 3rem;
	}
	/* 寸法 */
	.size-outer-link {
		margin-top: 3rem;
	}
	.size-outer-link a {
		display: block;
		padding: 1em 1.5em;
		background: #666;
		color: #fff;
		text-decoration: none;
		text-align: center;
		position: relative;
	}
	.size-outer-link a i.fa-window-restore {
		position: absolute;
		right: 1.5em;
		top: 50%;
		margin-top: -0.5em;
	}
	/* 付属品 */
	ul.option-list {
		display: flex;
		flex-wrap: wrap;
		text-align: center;
	}
	ul.option-list li {
		width: 46%;
		margin-top: 4%;
		margin-left: 4%;
	}
	ul.option-list li:nth-child(-n + 2) {
		margin-top: 0;
	}
	ul.option-list li:nth-child(2n - 1) {
		margin-left: 0;
	}
}